Δευτέρα, 13 Σεπτεμβρίου 2010

Άλλο ένα κενό ασφαλείας στους Adobe Acrobat και Reader


Η Adobe ανακοίνωσε ότι υπάρχει ένα σοβαρό κενό ασφαλείας στον Acrobat και τον Reader, το οποίο δεν έχει αντιμετωπιστεί ακόμα. Το bug αφορά τις εκδόσεις από την 9.3.4 και πίσω, σε όλες τις πλατφόρμες (Windows, Mac, UNIX). Η εταιρεία έσπευσε να διευκρινίσει ότι οι τεχνικοί της εργάζονται πυρετωδώς, προκειμένου να διατεθεί άμεσα το διορθωτικό patch.





Οι επιτήδειοι μπορούν με μια επιτυχημένη επίθεση να τερματίσουν τη λειτουργία του Acrobat ή του Reader και να πάρουν τον έλεγχο του υπολογιστή. Πέρα από την ανάπτυξη του patch, η Adobe βρίσκεται σε συνεχή επικοινωνία με τις εταιρείες λογισμικού ασφαλείας, οι οποίες θα διαθέσουν σύντομα τα σχετικά signtures για να ελαχιστοποιηθεί ο κίνδυνος.

Η Adobe δεν έχει δώσει κάποια ένδειξη σχετικά με το πότε θα πρέπει να αναμένεται το update που κλείνει τη συγκεκριμένη "τρύπα".


πηγή:pc magazine
Add To Facebook Add To Twitter Add To Yahoo Add To Reddit Fav This With Technorati Add To Del.icio.us Digg This Stumble This

Δεν υπάρχουν σχόλια:

Δημοσίευση σχολίου